petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscDrawHG

Manages drawing histograms

### Synopsis

    typedef struct _p_PetscDrawHG*   PetscDrawHG;

### See Also

PetscDrawHGCreate()

### Level

advanced

### Location

src/sys/classes/draw/../../../../include/petscdrawtypes.h

### Implementations

_p_PetscDrawHG in src/sys/classes/draw/utils/hists.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages